/*html, body 
{
   min-height: 100%;
}*/

.DisplayNone {
    display: none !important;
    visibility: hidden !important;
}
.GEntrieValuesContainerMtrStyle {
    font-size: 1.2rem !important;
    width: 62% !important;
    display: flex !important;
    flex-wrap: wrap !important;
}

.GEntrieLabelMtrStyle {
    font-size: 1.1rem !important;
    align-self: center !important;
    width: 30% !important;
    height: 100% !important;
    text-align: right !important;
    margin: 5px 10px 0px 0px !important;
}
.SelectMtrStyle {
    width: 100%;
    border-radius: 4px;
    border-color: #ccc;
    height: 2.154em !important;
    cursor: pointer;
}
/*.SelectMtrStyle:hover {
    width: 100%;
    border-radius: 4px;
    border-color: #ccc;
    height: 2.154em !important;
    cursor: pointer;
background-color: #ccc;
}*/

.tblBtn {
    margin: 4px !important;
    padding: 4px !important;
    background: transparent !important;
    border: 0px solid #3333 !important;
    font-size: 1.1rem !important;
    font-weight: 700 !important;
}

.dropdown-menu{
    cursor:pointer;
}

.panel-footer{
    background-color: #f5f5f557;
}
resultGridHeader{

  font-size: 0.8em;
  display: block;
}


legend {
    font-size: 1.1rem;
    font-weight: 700;
    margin-top: 20px;
    color: #337ab7;
}

.material-switch > input[type="checkbox"] {
    display: none;   
}

.material-switch > label {
    cursor: pointer;
    height: 0px;
    position: relative; 
    width: 2.8rem;  
}

.senariostable{
        border: 1px solid #ddd;
        font-size: 1rem;    
        text-align: center;
        /*width: 6em;*/
        margin:0px;
        padding-right: 2px;
        padding-left: 2px;
}


.senariostablebckg{
        border: 1px solid #ddd;
        font-size: 1rem;    
        text-align: center;
        background: #f5f5f5;
        margin:0px;
}

.material-switch > label::before {
    background: rgb(0, 0, 0);
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 0.4rem;
    content: '';
    height: 1rem;
    margin-top: -0.4rem;
    position:absolute;
    opacity: 0.2;
    transition: all 0.4s ease-in-out;
    width: 2.8rem;
}
.material-switch > label::after {
    background: rgb(255, 255, 255);
    border-radius: 1rem;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height:  1.6rem;
    left: -0.1rem;
    margin-top: -0.4rem;
    position: absolute;
    top: -0.2rem;
    transition: all 0.3s ease-in-out;
    width: 1.6rem;
}
.material-switch > input[type="checkbox"]:checked + label::before {
    background: inherit;
    opacity: 0.4;
}
.material-switch > input[type="checkbox"]:checked + label::after {
    background: inherit;
    left: 1.3rem;
}








html,body{
    height: 100%
}

#holder{
    min-height: 100%;
    position:relative;
   
}

#body{
    padding-bottom: 120px;   /* height of footer */
    padding-top: 100px;
}


.mainpage{
    padding-bottom: 120px;    /* height of footer */
    padding-top: 100px;
}






.btnproject 
{
    /*color:#000;*/
    border: 1px solid black;
    /*background-color:gray;*/
    /*font-weight:bold;*/
}
.btnproject:hover
{
    color:#df0101;
    background-color:#f5f5f5;
    /*border: 1px solid #df0101;*/
}



.btnprojectselected 
{
    /*color:#000;*/
    border: 1px solid white;
    background-color:#f5f5f5;
    /*font-weight:bold;*/
}
.btnprojectselected:hover
{
    /*color:#df0101;*/
    /*background-color:#eee;*/
    /*border: 1px solid #df0101;*/
}













footer{
    width: 100%;
    position: absolute;
    bottom: 0px;
    margin-top: 26px;
    margin-bottom: 26px;
}

.hpstglButton{
    background-color: transparent !important; 
    border-color: black;
    border-radius: 20px;
    color: #000;
    font-weight: bold;
}

.hpstglButton:hover{
border-color: red !important;

}
.hpstglButton:focus{
outline-color: transparent !important;

}

.hpstglButton:active{
outline-color: transparent !important;

}

.img-brand-logo
{
	max-height: 60%;
}
.user-name
{
	margin-right: 10px !important;
}
.container-full 
{
	margin: 0 auto;
  	width: 100%;
}
.button-full-width
{
	width: 100%;
	display: block;
}
.noleftpadding
{
	padding-left: 0px !important;
}
.norightpadding
{
	padding-right: 0px !important;
}
.form-signin 
{

  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {

  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.k-notification-notification-Information.k-group {
    background: rgb(255,255,224);
    color: black;
}
.notification-Information {
    width: 240px;
    height: 100px;
    padding: 0 30px;
    line-height: 100px;
}
.notification-Information h3 {
    font-size: 1.7em;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
}
.notification-Information img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}






.k-notification-notification-success.k-group {
    background: rgba(0%,60%,0%,.7);
    color: #fff;
}
.notification-success {
    width: 240px;
    height: 100px;
    padding: 0 30px;
    line-height: 100px;
}
.notification-success h3 {
    font-size: 1.7em;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
}
.notification-success img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.k-notification-notification-danger.k-group {
    background: rgba(60%,0%,0%,.7);
    color: #fff;
}
.notification-danger {
    width: 240px;
    height: 100px;
    padding: 0 30px;
    line-height: 100px;
}
.notification-danger h3 {
    font-size: 1.7em;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
}
.notification-danger img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}


/********** SPINNER **********/
.m_loading_logo_color_1
{
	border-radius:50%;
	position:fixed;
	width: 0px;
	height: 0px;
	background-color: #303030;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	outline: 1px solid transparent;/*7int firefox kaytzekek*/
	animation: red-anim 8s 0s infinite linear normal;
}
.m_loading_logo_color_2
{
	border-radius:50%;
	position:fixed;
	width: 0px;
	height: 0px;
	background-color: #FF9520;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	outline: 1px solid transparent;/*7int firefox kaytzekek*/
	animation: blue-anim 8s 0s infinite linear normal;
}
.m_loading_logo
{
	position:fixed;
	box-sizing: border-box;
	border: 25px solid rgba(0,0,0,0.25);
	width: 100px;
	height: 100px;
	box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.5);
	outline: 1px solid transparent;/*7int firefox kaytzekek*/
	animation: 	square-to-circle 8s 0s infinite cubic-bezier(1,.015,.295,1.600) normal;
}
.m_loading_logo_bg
{
	position:fixed;
	background-color:#FF9520;
	width: 100px;
	height: 100px;
	outline: 1px solid transparent;/*7int firefox kaytzekek*/
	animation: 	square-to-circle 8s 0s infinite cubic-bezier(1,.015,.295,1.600) normal,
				red-to-blue 8s 0s infinite linear normal;
}
.m_loading_logo_container
{
	position:fixed;
	z-index:999999;
	left:50%;
	top:50%;
	margin-left:-50px;
	margin-top:-50px;
	border-radius:50%;
}

.m_overlay
{
    z-index:999998;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.25);
}
	
@keyframes square-to-circle 
{
	0%{border-radius:0;transform:rotate(0deg);box-shadow:0px 2px 5px 1px rgba(0,0,0,0.5);}
		
	5%{border-radius:50% 0 0 0;transform:rotate(45deg);box-shadow:2px 2px 5px 1px rgba(0,0,0,0.5);}
	10%{border-radius:50% 0 50% 0;transform:rotate(90deg);box-shadow:2px 0px 5px 1px rgba(0,0,0,0.5);}
	15%{border-radius:50% 50% 50% 0;transform:rotate(135deg);box-shadow:2px -2px 5px 1px rgba(0,0,0,0.5);}
		
	20%{border-radius:50%;transform:rotate(180deg);box-shadow:0px -2px 5px 1px rgba(0,0,0,0.5);}
	30%{border-radius:50%;transform:rotate(180deg);box-shadow:0px -2px 5px 1px rgba(0,0,0,0.5);}
		
	35%{border-radius:50% 50% 50% 0;transform:rotate(225deg);box-shadow:-2px -2px 5px 1px rgba(0,0,0,0.5);}
	40%{border-radius:50% 0 50% 0;transform:rotate(270deg);box-shadow:-2px 0px 5px 1px rgba(0,0,0,0.5);}
	45%{border-radius:50% 0 0 0;transform:rotate(315deg);box-shadow:-2px 2px 5px 1px rgba(0,0,0,0.5);}
		
	50%{border-radius:0;transform:rotate(360deg);box-shadow:0px 2px 5px 1px rgba(0,0,0,0.5);}
		
	55%{border-radius:50% 0 0 0;transform:rotate(405deg);box-shadow:2px 2px 5px 1px rgba(0,0,0,0.5);}
	60%{border-radius:50% 0 50% 0;transform:rotate(450deg);box-shadow:2px 0px 5px 1px rgba(0,0,0,0.5);}
	65%{border-radius:50% 50% 50% 0;transform:rotate(495deg);box-shadow:2px -2px 5px 1px rgba(0,0,0,0.5);}
		
	70%{border-radius:50%;transform:rotate(540deg);box-shadow:0px -2px 5px 1px rgba(0,0,0,0.5);}
	80%{border-radius:50%;transform:rotate(540deg);box-shadow:0px -2px 5px 1px rgba(0,0,0,0.5);}
		
	85%{border-radius:50% 50% 50% 0;transform:rotate(585deg);box-shadow:-2px -2px 5px 1px rgba(0,0,0,0.5);}
	90%{border-radius:50% 0 50% 0;transform:rotate(630deg);box-shadow:-2px 0px 5px 1px rgba(0,0,0,0.5);}
	95%{border-radius:50% 0 0 0;transform:rotate(675deg);box-shadow:-2px 2px 5px 1px rgba(0,0,0,0.5);}
		
	100%{border-radius:0;transform:rotate(720deg);box-shadow:0px 2px 5px 1px rgba(0,0,0,0.5);}
}
	
@keyframes red-anim
{
	0%{width:0px;height:0px;}
		
	26%{width:0px;height:0px;}
	29%{width:100px;height:100px;}
	30%{width:0px;height:0px;}
		
	100%{width:0px;height:0px;}
}
@keyframes blue-anim
{
	0%{width:0px;height:0px;}
		
	76%{width:0px;height:0px;}
	79%{width:100px;height:100px;}
	80%{width:0px;height:0px;}
		
	100%{width:0px;height:0px;}
}
	
@keyframes red-to-blue 
{
	0%{background-color:#FF9520;}
		
	28%{background-color:#FF9520;}
	29%{background-color:#303030;}
		
	50%{background-color:#303030;}
		
	78%{background-color:#303030;}
	79%{background-color:#FF9520;}
		
	100%{background-color:#FF9520;}
}
/********** SPINNER **********/

/************** Module *****************/
.full-height
{
	min-height: 100%;
	height: 100%;
}

.navbar
{
	margin-bottom : 0px;
}
.toppadding
{
	padding-top : 70px;
}

/*** caroussel****/
.carousel-control
{
	background-image: none !important;
    height: 50px; 
    color: #337ab7;
    top:unset;
}
.catalog-chart-title
{
	margin-top: 0px !important;
}
.chart-dim
{
	width: 100%; 
	height: 100%;  
	padding-bottom: 50px;
}

.carousel,.item,.active
{
    height:100%;
}
.carousel-inner
{
    height:100%;
}

.flexslider 
{
    height:100%;
}
.flex-viewport
{
	padding-bottom: 35px;
}
.flexslider
{
	margin-bottom: 0px !important;
}
.flex-control-nav
{
	    bottom: 0px !important; 
}

 
.flexcontainer, .flexslider .slides, .flex-viewport {
    height: 100%;
}
.flex-direction-nav .flex-prev { left:0 !important;}
.flex-direction-nav .flex-next { right: 0 !important; text-align: right; }

.flex-control-nav li {
  color: rgba(0,0,0,0.5);
  cursor: pointer;
  padding: 1em 1.5em;  
}

.flex-control-nav li:last-child {
   border: none;
}

.flex-control-nav .flex-active {
  color: #000;
}
/***************project list modal*******************/

.borderless {
    border-color : #ffffff;
}
#logoSignin{width: 50%;}
#myNavbarFooter {
    text-align: center;
}

.nobottompadding 
{
    margin-bottom: 0px !important;
}
.TopMenyStyle 
{
    padding: 2px !important;
   
}
.brandStyle 
{
    margin-left: 0px  !important;
}
@media (min-width: 768px) 
{
    #modal-dialog-client-info 
    {
        width: 50vw;
    }
}





.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
  background: #3579BD;
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #46637f;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #fff;
}

.list-project-name 
{
    font-size: 22px;
}
.list-project-date 
{
    font-size: 15px;
} 

 .project-view {
        float: left;
        width: 50%;
        height: 250px;
        box-sizing: border-box;
        border-top: 0;
        position: relative;
    }

        .project-view:nth-child(even) {
            border-left-width: 0;
        }

        .project-view dl {
            margin: 10px 10px 0;
            padding: 0;
            overflow: hidden;
        }

        .project-view dt, dd {
            margin: 0;
            padding: 0;
            width: 100%;
            line-height: 24px;
            font-size: 18px;
        }

        

        .project-view dt {
            font-size: 11px;
            height: 16px;
            line-height: 16px;
            text-transform: uppercase;
            opacity: 0.5;
        }

        .project-view dd {
            height: 46px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .project-view dd .k-widget,
            .project-view dd .k-textbox {
                font-size: 14px;
            }

    .k-listview {
        border-width: 1px 0 0;
        padding: 0;
        overflow: hidden;
        min-height: 298px;
    }

    .edit-buttons {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: right;
        padding: 5px;
        background-color: rgba(0,0,0,0.1);
    }

    .k-pager-wrap {
        border-top: 0;
    }

    span.k-invalid-msg {
        position: absolute;
        margin-left: 6px;
    }

    .k-add-button {
        margin-bottom: 15px;
    }

    @media only screen and (max-width : 620px) {

        .project-view {
            width: 100%;
        }

            .project-view:nth-child(even) {
                border-left-width: 1px;
            }
    }
.modal-dialog-rapport 
{
    min-width: 75%;
    max-height: 70%;
}
.reportpdf2 
{
    padding: 0px !important;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    /* padding-left:1px; */
  float: none;
    
}

.c{

       display: inline-block;
    vertical-align: middle;
    padding-left:1px;
  float: none;

}




.toppadding10 
{
    padding-top: 10px;
}
.margingTop5px 
{
    margin-top: 5px;
}
.margingTop10px
{
     margin-top: 10px;
}
@media (min-width: 768px) 
{
    .modal-dialog-unit {
    width: 500px !important;
    }
}

.unit 
{
    font-weight: bold;
    text-align: center;
}
.navbar-nav>li>a {
    cursor: pointer;
}
.cursorPointer {
    cursor: pointer;
}
.hasError 
{
    border-color: red;
}
.SelectMenuImg 
{
    max-width: 75% !important;
}
.SelectTopMenuImg 
{
    max-width: 16px !important;
    max-height: 16px !important;
}
.fa-8x
{
    font-size: 8em !important;
}
.ralign 
{
    text-align: right;
}
.grid-material-button 
{
        padding: 4px 11px;
}

.transparentSeparator {
    border: 0; 
}
.lesserMargin {

    margin: 5px !important;
}
#header 
{
    background-color:#fff;
}




/*Anas*/



    @media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}






/*screen-xs*/
@media (max-width: 768px)
{ 
  .TopSpaceOnSelectModule
  {
      transform: translateY(0%); 
  }
}
/*screen-sm*/
@media (min-width: 768px) and (max-width: 992px) 
{ 
  .TopSpaceOnSelectModule
  {
      transform: translateY(5%); 
  }
}
/*screen-md*/
@media (min-width: 992px) and (max-width: 1200px) 
{ 
  .TopSpaceOnSelectModule
  {
     transform: translateY(15%); 
  }
}
/*screen-lg corresponds with col-lg*/
@media (min-width: 1200px) 
{
    .TopSpaceOnSelectModule 
    {
           transform: translateY(25%); 
    }
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

#projectsListGrid .k-grid-header
{
    padding-right: 0px;
    border-style: solid;
    border-width: 1px;
    zoom: 1;
}


@media (max-width: 640px) 
{
    #projectsListModalContainer 
    {
        width: 320px !important;
        margin:30px auto;
    }
    
}
@media (min-width: 640px) 
{
    #projectsListModalContainer 
    {
        width: 572px !important;
        margin: 30px auto;
    }
    
}
@media (min-width: 840px) 
{
    #projectsListModalContainer 
    {
        width: 800px !important;
    }
    
}
@media (min-width: 1200px) 
{
    #projectsListModalContainer 
    {
        width: 1040px !important;
    }
    
}


.SenariosBtnGreen{
    color: green
}

.SenariosBtnGray {
    color: gray
}

.disablespan 
{
     position: absolute;
}
.greyout 
{
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background: #DCDCDC;
    opacity: 0.5;
}
.outputcontainer {
    position:relative;
}
.centered-brand 
{

    position: absolute;
    width: 90%;
    left: 5%;
    text-align: center;
    margin:0 auto;
}
.ChartContainerTitle {
    margin-top: 5px !important;
    font-weight: 600;
}

.ClientPanelBorderless {
    border:0px !important;

}

/*THEME CHANGER STYLES*/


.k-box {
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 1px 1px -1px 1px #337ab7;
    padding: 5px;
}
.ClientColor 
{
    color:#337ab7;
}
.ClientColor:hover 
{
    color:#888888;
}
.ClientPanel 
{
    border-color:#337ab7 !important;
}
.ClientColorText
{
    color:#303030;
}
.EMS-TopMenu-links 
{
    color:#383838;
}
.EMS-TopMenu-links:hover
{
    color:#337ab7;
}
.EMS-TopMenu-links-disabled 
{
    background-color: white !important;
    cursor: default;
    color:#383838;
}
.EMS-TopMenu-links-disabled:hover 
{
    background-color: white !important;
    cursor: default;
    color:#383838;
}
.EMS-SelectModule-links 
{
    color:#383838;
    /*box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 1px 1px 3px 1px #df0101;*/
    padding: 5px;
    cursor:pointer;
    font-weight:bold !important;
    text-decoration:none;
    border: 1px solid #383838;
    border-radius: 5px;
}
.EMS-SelectModule-links:hover
{
    color:#337ab7;
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.08), 1px 1px 3px 1px #337ab7;
    padding: 5px;
    border-color:#337ab7 !important;
    text-decoration:none;
}
.EMS-SelectModule-links:hover>div>.EMS-SelectModule-links-Title
{
    color:#337ab7 !important;
    
}
.EMS-btnModule-links 
{
    color:#000;
    background-color:#5aaaeb;
     
    font-weight:bold;
}
.EMS-btnModule-links:hover
{
    color:#337ab7;
    background-color:#eee;
    border: 1px solid #337ab7;
}
.EMS-btnModule-links:focus, .EMS-btnModule-links:active
{
    outline-color:#337ab7 !important;
}
.IsModuleSelected 
{
    color:#337ab7 !important;
}

.SaveDropDownList > li > a:hover
{
    color: #337ab7;
}


/* End style to change*/


